<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="horizontal" android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/hnyy_edittext_bg"
    android:padding="14dp"
    >

    <TextView
        android:id="@+id/hnyy_auto_login_account_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="yx12589647896257,"
        android:textColor="@color/hnyy_text_black"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/hnyy_auto_login_cancel_text"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/hnyy_switch_account"
        android:textColor="@color/hnyy_text_cyan_color"
        android:textSize="14sp"
        />
</LinearLayout>